#sp-news-letter-wrapper {
  background: url("/images/custom-solutions.jpg") no-repeat fixed 0 0 / cover  rgba(0, 0, 0, 0);
  padding: 50px 0;
}

.menu-sites #main-body img {padding:15px;transition:.3s;}
.menu-sites #main-body img:hover {transform:scale(1.08);}

button, input[type="submit"], input[type="button"], submit {
background:#aaa;
}

button:hover, input[type="submit"]:hover, input[type="button"]:hover, submit:hover {
background:#888;
}

input[type="submit"], input[type="button"], textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  border-color: #ccc;

}

#sp-slideshow-wrapper #sp-smart-slider.sp-organic-life-layout .sp-slider-content h1.sp-title {
  font-size: 54px;
  font-weight: 800;
  line-height: 50px;
  margin-bottom: 0;
  color: #78abea;
}

#sp-slideshow-wrapper #sp-smart-slider.sp-organic-life-layout .sp-slider-content h2.sp-posttitle {
  font-size: 36px;
  font-weight: 800;
  line-height: 38px;
  margin-bottom: 20px;
  text-transform: uppercase;
  margin-top:5px;
}
